Subject: bug#7700: 24.0.50; C-y binding withing Isearch mode

From: Stefan Monnier <[email-masked]>
Date: Thu, 23 Dec 2010 21:39:47 -0500

> I use C-y ("grab to next end of line") quite a bit.

I'd much rather have a prefix key that lets me use any standard movement
to select the text to grab from the buffer (so "<prefix> C-e" would do
what C-y does and "<prefix> M-f" would do more or less what C-w does).

        Stefan